# Uses of Class
org.eclipse.microprofile.openapi.apps.airlines.exception.NotFoundException

Packages that use NotFoundException
Package
Description
org.eclipse.microprofile.openapi.apps.airlines.exception
Copyright (c) 2017 Contributors to the Eclipse Foundation
org.eclipse.microprofile.openapi.apps.airlines.resources
Copyright (c) 2017 Contributors to the Eclipse Foundation

## Uses of NotFoundException in org.eclipse.microprofile.openapi.apps.airlines.exception

Methods in org.eclipse.microprofile.openapi.apps.airlines.exception with parameters of type NotFoundException
Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
NotFoundExceptionMapper.`toResponse(NotFoundException t)`

## Uses of NotFoundException in org.eclipse.microprofile.openapi.apps.airlines.resources

Methods in org.eclipse.microprofile.openapi.apps.airlines.resources that throw NotFoundException
Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
UserResource.`getUserById(int id)`
`jakarta.ws.rs.core.Response`
UserResource.`getUserByName(String userName)`